/* FYE */

.drop-arrow {
	position:relative;
}

.drop-arrow:after {
	top: 0;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(209, 159, 14, 0);
	border-top-color: #d19f0e;
	border-width: 30px;
	margin-left: -30px;
}

.drop-arrow.arrow-grey:after {
	border-top-color:#efefef;
}

.drop-arrow.arrow-dark:after {
	border-top-color:#5f5f5f;
}

.drop-arrow.arrow-white:after {
	border-top-color:#fff;
}

.greytop-box h4 {
	padding:20px;
}

.greytop-content {
    padding: 30px 30px 25px;
    border: 1px solid #efefef;
    text-align:center;
    background:#fff;
}

.white-testimonial .testimonial-text p {
	color:#666;
	opacity:1;
}

#testimonials.white-testimonial span.major {
	color:#ccc;
	opacity:1;
}

.white-testimonial .student {
	border-top-color:#ccc;
}

.white-testimonial .testimonial-detail span.name {
	color:#d2a000;
	opacity:1;
}

.inline-list li {
    display: inline-block;
    padding: 0 10px;
}

.owl-theme.dark-controls .owl-controls .owl-page span {
    box-shadow: 0px 0px 0px 2px #333;
}